
<div class="hero-wrap js-fullheight" style="background-image: url('./assets/images/bg_1.jpg');">
    <div class="overlay"></div>
    <div class="container">
      <div class="row no-gutters slider-text js-fullheight align-items-center justify-content-start" data-scrollax-parent="true">
        <div class="col-md-9 ftco-animate" data-scrollax=" properties: { translateY: '70%' }">
          <h1 class="mb-4" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }"><strong>Explore <br></strong> your amazing city</h1>
          <p data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">Find great places to stay, eat, shop, or visit from local experts</p>
          <div class="block-17 my-4">
            <form action="" method="post" class="d-block d-flex">
              <div class="fields d-block d-flex">
                <div class="textfield-search one-third">
                    <input type="text" class="form-control" placeholder="Ex: Soirée, circuit ou hotel">
                </div>
                <div class="select-wrap one-third">
                  <div class="icon"><span class="ion-ios-arrow-down"></span></div>
                  <select name="location" id="" class="form-control" placeholder="WHERE">
                    <option>Where</option>
                    <option *ngFor="let ville of villes" value={{ville.id}} >{{ville.nom}}</option>
                  </select>
                </div>
              </div>
              <input type="submit" class="search-submit btn btn-primary" value="Search">  
            </form>
          </div>
          <p>Or browse the highlights</p>
          <p class="browse d-md-flex">
              <span class="d-flex justify-content-md-center align-items-md-center"><a href="#"><i class="flaticon-fork"></i>Restaurant</a></span>
              <span class="d-flex justify-content-md-center align-items-md-center"><a href="#"><i class="flaticon-hotel"></i>Hotel</a></span> 
              <span class="d-flex justify-content-md-center align-items-md-center"><a href="#"><i class="flaticon-meeting-point"></i>Places</a></span> 
              <span class="d-flex justify-content-md-center align-items-md-	center"><a href="#"><i class="flaticon-shopping-bag"></i>Shopping</a></span>
          </p>
        </div>
      </div>
    </div>
  </div>

  <section class="ftco-section services-section bg-light">
    <div class="container">
      <div class="row d-flex">
        <div class="col-md-3 d-flex align-self-stretch ftco-animate">
          <div class="media block-6 services d-block text-center">
            <div class="d-flex justify-content-center"><div class="icon"><span class="flaticon-guarantee"></span></div></div>
            <div class="media-body p-2 mt-2">
              <h3 class="heading mb-3">Best Price Guarantee</h3>
              <p>A small river named Duden flows by their place and supplies.</p>
            </div>
          </div>      
        </div>
        <div class="col-md-3 d-flex align-self-stretch ftco-animate">
          <div class="media block-6 services d-block text-center">
            <div class="d-flex justify-content-center"><div class="icon"><span class="flaticon-like"></span></div></div>
            <div class="media-body p-2 mt-2">
              <h3 class="heading mb-3">Travellers Love Us</h3>
              <p>A small river named Duden flows by their place and supplies.</p>
            </div>
          </div>    
        </div>
        <div class="col-md-3 d-flex align-self-stretch ftco-animate">
          <div class="media block-6 services d-block text-center">
            <div class="d-flex justify-content-center"><div class="icon"><span class="flaticon-detective"></span></div></div>
            <div class="media-body p-2 mt-2">
              <h3 class="heading mb-3">Best Travel Agent</h3>
              <p>A small river named Duden flows by their place and supplies.</p>
            </div>
          </div>      
        </div>
        <div class="col-md-3 d-flex align-self-stretch ftco-animate">
          <div class="media block-6 services d-block text-center">
            <div class="d-flex justify-content-center"><div class="icon"><span class="flaticon-support"></span></div></div>
            <div class="media-body p-2 mt-2">
              <h3 class="heading mb-3">Our Dedicated Support</h3>
              <p>A small river named Duden flows by their place and supplies.</p>
            </div>
          </div>      
        </div>
      </div>
    </div>
  </section>
  
  <section class="ftco-section ftco-destination">
      <div class="container">
      <div class="row justify-content-start mb-5 pb-3">
        <div class="col-md-7 heading-section ftco-animate">
            <span class="subheading">Featured</span>
          <h2 class="mb-4"><strong>Top</strong> Tour Packages</h2>
        </div>
      </div>
          <div class="row">
              <div class="col-md-12">
                  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                      <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                      </ol>
                      <div class="carousel-inner">
                          <div class="carousel-item" [ngClass]="{active: i==0}" *ngFor="let tour of tours; let i = index">
                              <img class="d-block w-100" [src]="tour.src" alt={{tour.alt}}>
                          </div>      
                      </div>
                      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                      </a>
                      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                      </a>
                    </div>
                  </div>
                 
            </div>
    </div>

  </section>

  <section class="ftco-section">
      <div class="container">
        <div class="row justify-content-start mb-5 pb-3">
        <div class="col-md-7 heading-section ftco-animate">
            <span class="subheading">Special Offers</span>
          <h2 class="mb-4"><strong>Popular</strong> Hotels &amp; Rooms</h2>
        </div>
      </div>    		
      </div>
      <div class="container-fluid">
          <div class="row">
              <div class="col-sm col-md-6 col-lg ftco-animate">
                  <div class="destination">
                      <a href="#" class="img img-2 d-flex justify-content-center align-items-center" style="background-image: url(./assets/images/hotel-1.jpg);">
                          <div class="icon d-flex justify-content-center align-items-center">
                              <span class="icon-search2"></span>
                          </div>
                      </a>
                      <div class="text p-3">
                          <div class="d-flex">
                              <div class="one">
                                  <h3><a href="#">Hotel, Italy</a></h3>
                                  <p class="rate">
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star-o"></i>
                                      <span>8 Rating</span>
                                  </p>
                              </div>
                              <div class="two">
                                  <span class="price per-price">$40<br><small>/night</small></span>
                              </div>
                          </div>
                          <p>Far far away, behind the word mountains, far from the countries</p>
                          <hr>
                          <p class="bottom-area d-flex">
                              <span><i class="icon-map-o"></i> Miami, Fl</span> 
                              <span class="ml-auto"><a href="#">Book Now</a></span>
                          </p>
                      </div>
                  </div>
              </div>
              <div class="col-sm col-md-6 col-lg ftco-animate">
                  <div class="destination">
                      <a href="#" class="img img-2 d-flex justify-content-center align-items-center" style="background-image: url(./assets/images/hotel-2.jpg);">
                          <div class="icon d-flex justify-content-center align-items-center">
                              <span class="icon-search2"></span>
                          </div>
                      </a>
                      <div class="text p-3">
                          <div class="d-flex">
                              <div class="one">
                                  <h3><a href="#">Hotel, Italy</a></h3>
                                  <p class="rate">
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star-o"></i>
                                      <span>8 Rating</span>
                                  </p>
                              </div>
                              <div class="two">
                                  <span class="price per-price">$40<br><small>/night</small></span>
                              </div>
                          </div>
                          <p>Far far away, behind the word mountains, far from the countries</p>
                          <hr>
                          <p class="bottom-area d-flex">
                              <span><i class="icon-map-o"></i> Miami, Fl</span> 
                              <span class="ml-auto"><a href="#">Book Now</a></span>
                          </p>
                      </div>
                  </div>
              </div>
              <div class="col-sm col-md-6 col-lg ftco-animate">
                  <div class="destination">
                      <a href="#" class="img img-2 d-flex justify-content-center align-items-center" style="background-image: url(./assets/images/hotel-3.jpg);">
                          <div class="icon d-flex justify-content-center align-items-center">
                              <span class="icon-search2"></span>
                          </div>
                      </a>
                      <div class="text p-3">
                          <div class="d-flex">
                              <div class="one">
                                  <h3><a href="#">Hotel, Italy</a></h3>
                                  <p class="rate">
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star-o"></i>
                                      <span>8 Rating</span>
                                  </p>
                              </div>
                              <div class="two">
                                  <span class="price per-price">$40<br><small>/night</small></span>
                              </div>
                          </div>
                          <p>Far far away, behind the word mountains, far from the countries</p>
                          <hr>
                          <p class="bottom-area d-flex">
                              <span><i class="icon-map-o"></i> Miami, Fl</span> 
                              <span class="ml-auto"><a href="#">Book Now</a></span>
                          </p>
                      </div>
                  </div>
              </div>
              <div class="col-sm col-md-6 col-lg ftco-animate">
                  <div class="destination">
                      <a href="#" class="img img-2 d-flex justify-content-center align-items-center" style="background-image: url(./assets/images/hotel-4.jpg);">
                          <div class="icon d-flex justify-content-center align-items-center">
                              <span class="icon-search2"></span>
                          </div>
                      </a>
                      <div class="text p-3">
                          <div class="d-flex">
                              <div class="one">
                                  <h3><a href="#">Hotel, Italy</a></h3>
                                  <p class="rate">
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star-o"></i>
                                      <span>8 Rating</span>
                                  </p>
                              </div>
                              <div class="two">
                                  <span class="price per-price">$40<br><small>/night</small></span>
                              </div>
                          </div>
                          <p>Far far away, behind the word mountains, far from the countries</p>
                          <hr>
                          <p class="bottom-area d-flex">
                              <span><i class="icon-map-o"></i> Miami, Fl</span> 
                              <span class="ml-auto"><a href="#">Book Now</a></span>
                          </p>
                      </div>
                  </div>
              </div>
              <div class="col-sm col-md-6 col-lg ftco-animate">
                  <div class="destination">
                      <a href="#" class="img img-2 d-flex justify-content-center align-items-center" style="background-image: url(./assets/images/hotel-5.jpg);">
                          <div class="icon d-flex justify-content-center align-items-center">
                              <span class="icon-search2"></span>
                          </div>
                      </a>
                      <div class="text p-3">
                          <div class="d-flex">
                              <div class="one">
                                  <h3><a href="#">Hotel, Italy</a></h3>
                                  <p class="rate">
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star"></i>
                                      <i class="icon-star-o"></i>
                                      <span>8 Rating</span>
                                  </p>
                              </div>
                              <div class="two">
                                  <span class="price per-price">$40<br><small>/night</small></span>
                              </div>
                          </div>
                          <p>Far far away, behind the word mountains, far from the countries</p>
                          <hr>
                          <p class="bottom-area d-flex">
                              <span><i class="icon-map-o"></i> Miami, Fl</span> 
                              <span class="ml-auto"><a href="#">Book Now</a></span>
                          </p>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </section>

  <section class="ftco-section testimony-section bg-light">
    <div class="container">
      <div class="row justify-content-start">
        <div class="col-md-5 heading-section ftco-animate">
            <span class="subheading">Best Directory Website</span>
          <h2 class="mb-4 pb-3"><strong>Why</strong> Choose Us?</h2>
          <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.</p>
          <p>Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life.</p>
          <p><a href="#" class="btn btn-primary btn-outline-primary mt-4 px-4 py-3">Read more</a></p>
        </div>
                  <div class="col-md-1"></div>
        <div class="col-md-6 heading-section ftco-animate">
            <span class="subheading">Testimony</span>
          <h2 class="mb-4 pb-3"><strong>Our</strong> Guests Says</h2>
            <div class="row ftco-animate">
                <div class="col-md-12">
                  <div class="carousel-testimony owl-carousel">
                    <div class="item">
                      <div class="testimony-wrap d-flex">
                        <div class="user-img mb-5" style="background-image: url(./assets/images/person_1.jpg)">
                          <span class="quote d-flex align-items-center justify-content-center">
                            <i class="icon-quote-left"></i>
                          </span>
                        </div>
                        <div class="text ml-md-4">
                          <p class="mb-5">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.</p>
                          <p class="name">Dennis Green</p>
                          <span class="position">Guest from italy</span>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div class="testimony-wrap d-flex">
                        <div class="user-img mb-5" style="background-image: url(./assets/images/person_2.jpg)">
                          <span class="quote d-flex align-items-center justify-content-center">
                            <i class="icon-quote-left"></i>
                          </span>
                        </div>
                        <div class="text ml-md-4">
                          <p class="mb-5">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.</p>
                          <p class="name">Dennis Green</p>
                          <span class="position">Guest from London</span>
                        </div>
                      </div>
                    </div>
                    <div class="item">
                      <div class="testimony-wrap d-flex">
                        <div class="user-img mb-5" style="background-image: url(./assets/images/person_3.jpg)">
                          <span class="quote d-flex align-items-center justify-content-center">
                            <i class="icon-quote-left"></i>
                          </span>
                        </div>
                        <div class="text ml-md-4">
                          <p class="mb-5">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.</p>
                          <p class="name">Dennis Green</p>
                          <span class="position">Guest from Philippines</span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
        </div>
      </div>
    </div>
  </section>

  
      
     

  

